[AudacityPortable]
AudacityDirectory=App\audacity
LAMEDirectory=App\LAME
SettingsDirectory=Data\settings
AudacityExecutable=audacity.exe
AdditionalParameters=
DisableSplashScreen=false

# The above options are explained in the included readme.txt
# This INI file is an example only and is not used unless it is placed as described in the included readme.txt